.device-macbook-pro-space-grey {
	margin-top: 1em;
}

.hero-image {
	margin: 2em auto 0;
}
.screen-hero {
	background-image: url("/macos/submit/images/screen-hero-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-hero {
		background-image: url("/macos/submit/images/screen-hero-large_2x.png");
	}
}
:lang(zh) .screen-hero {
	background-image: url("/cn/macos/submit/images/cn-screen-hero-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	:lang(zh) .screen-hero {
		background-image: url("/cn/macos/submit/images/cn-screen-hero-large_2x.png");
	}
}

.icon-mac-app-store {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/mac-app-store-11/mac-app-store-11-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-mac-app-store {
		background-image: url("/assets/elements/icons/mac-app-store-11/mac-app-store-11-96x96_2x.png");
	}
}

.xcode-icon {
	margin-bottom: 0.5em;
	width: 64px;
	height: 64px;
	background-size: 64px 64px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url("/assets/elements/icons/xcode-12/xcode-12-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.xcode-icon {
		background-image: url("/assets/elements/icons/xcode-12/xcode-12-64x64_2x.png")
	}
}

.icon-app-store-connect {
	margin-bottom: 0.75em;
	width: 64px;
	height: 64px;
	background-size: 64px 64px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url("/assets/elements/icons/asc-outline/asc-outline-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-app-store-connect {
		background-image: url("/assets/elements/icons/asc-outline/asc-outline-64x64_2x.png")
	}
}

#main .section-content .row > .column.sidebar.padding-top-alt {
	padding-top: 2.35em;
}

@media only screen and (max-width: 1068px) {
	.screen-hero {
		background-image: url("/macos/submit/images/screen-hero-medium_2x.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/macos/submit/images/screen-hero-medium_2x.png");
		}
	}
	:lang(zh) .screen-hero {
		background-image: url("/cn/macos/submit/images/cn-screen-hero-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		:lang(zh) .screen-hero {
			background-image: url("/cn/macos/submit/images/cn-screen-hero-medium_2x.png");
		}
	}
	#main .section-content .row > .column.sidebar.padding-top-alt {
		padding-top: 2.15em;
	}
}

@media only screen and (max-width: 735px) {
	.hero-image {
		margin: 1em auto 0;
	}
	.screen-hero {
		background-image: url("/macos/submit/images/screen-hero-small_2x.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/macos/submit/images/screen-hero-small_2x.png");
		}
	}
	:lang(zh) .screen-hero {
		background-image: url("/cn/macos/submit/images/cn-screen-hero-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		:lang(zh) .screen-hero {
			background-image: url("/cn/macos/submit/images/cn-screen-hero-small_2x.png");
		}
	}
	.small-padding-top-small {
		padding-top: 1.5em;
	}
	#main .section-content .row > .column.sidebar.padding-top-alt {
		padding-top: 1em;
	}
}